<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1an-8m-otC.headerCell.title</key>
	<string>Tipo de sección</string>
	<key>3SG-Mt-bDb.ibShadowedToolTip</key>
	<string>Agregar nivel.</string>
	<key>Bfb-vC-Zme.ibShadowedToolTip</key>
	<string>Exportar tipos de sección.</string>
	<key>CYo-dy-Ob9.ibShadowedToolTip</key>
	<string>Agregar nuevo tipo de sección.</string>
	<key>DlR-NY-WQm.title</key>
	<string>Determinar qué tipos de secciones deben utilizarse durante la compilación para documentos con la opción "Basados en estructura" seleccionada como su tipo de sección.</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[0]</key>
	<string>Tipos de sección</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[1]</key>
	<string>Tipos predeterminados por estructura</string>
	<key>N6x-T9-H4h.ibShadowedToolTip</key>
	<string>Eliminar tipos de sección seleccionados.</string>
	<key>WgL-Nw-4qZ.ibShadowedToolTip</key>
	<string>Importar y reemplazar los tipos de sección.</string>
	<key>X0a-wv-DNw.ibShadowedToolTip</key>
	<string>Eliminar el nivel seleccionado.</string>
	<key>Yeh-3L-Fgo.label</key>
	<string>Types</string>
	<key>a3J-Yk-9bf.ibShadowedToolTip</key>
	<string>Importar y reemplazar los tipos de sección.</string>
	<key>f7P-Dx-3vq.headerCell.title</key>
	<string>Tipo de documento y nivel del esquema.</string>
	<key>gF7-WV-7Pm.label</key>
	<string>Nivel</string>
	<key>jc0-cP-pLW.ibShadowedToolTip</key>
	<string>Exportar tipos de sección.</string>
	<key>kJs-Od-TgD.title</key>
	<string>El actual formato de compilación utiliza los tipos de secciones para determinar la manera en que los documentos aparecerán cuando sean compilados.</string>
</dict>
</plist>
